@charset "gb2312";
/*公共样式*/
body{text-align:left;font-family:"微软雅黑,宋体",arial;margin:0;padding:0;font-size:12px;background:#fff;}
div,form,img,ul,ol,li,dl,dt,dd,input{margin:0;padding:0;border:0;list-style-type:none}
h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal}
a{text-decoration:none;}
a:hover{text-decoration:underline}
p{margin: 0;padding: 0;}
.clear{clear:both}

.neirong{width:1423px;overflow:hidden;margin:0 auto;}
/*头部*/
/*头部结束*/
/*导航部分*/
.daohang{ width:1423px;; height:40px; background:#028DCE; margin:0 auto;overflow:hidden;}
.daohang ul{ width:1001px; height:40px;margin: 0 auto;}
.daohang li{ width:111px; text-align:center; float:left; line-height:40px;font-size:14px;}
.daohang li span{float:right;color:#5798ad;}
.daohang li a{ color:#FFF;}
.daohang li a:hover{ color:#075593; background:#FFF; font-weight:bold; padding:5px 12px;}
/*导航部分结束*/
/*主题部分 始*/
.main{width:1000px;height:auto;margin:0 auto;background:#f8f8f8;overflow:hidden;padding-top:10px}
/*主题部分 终*/
/*会议现场 始*/
.main3 ul{float:left;width:1007px;overflow:hidden}
.main3 ul li{margin-right:6px;float:left;width:193px;height:145px;display:inline;border:#898A8C solid 1px;overflow:hidden}
.zuzhi li div img{position:absolute;z-index:1;float:left}
.zuzhi li p{width:195px;height:30px;position:absolute;z-index:2;float:left;background:#000;opacity:0.7;filter:alpha(opacity=70);margin-top:116px}
.zuzhi li span{position:absolute;z-index:3;float:left;display:block;text-align:center;width:193px;margin-top:124px}
.zuzhi li span a{color:#FFF}
.zuzhi li span a:hover{color:#ffe400}
/*会议现场 终*/
/*案例 始*/
.anli{width:998px;height:278px;border:#DCDCDC solid 1px;float:left;background:#F8F8F8}
/*案例 终*/
/*底部信息*/
.footer{ width:1423px; overflow:hidden; height:226px; background:url(../images/footer.jpg); margin:0 auto;}
.dh2{ width:1000px; margin:0 auto;}
.dh2 ul { width:550px; margin:0 auto;}
.dh2 ul li { float:left; height:42px; line-height:42px; padding-left:10px; }
.dh2 ul li a{ color:#FFF; font-size:14px;}
.dibu{ width:1000px; float:left; margin-top:20px;}
.dibu img{ margin-left:60px; display:inline; float:left; margin-right:45px;}
.dibu p{ float:left; line-height:21px; font-size:14px; color:#646464;width: 360px;}
/*底部信息结束*/
/*军科基因检测技术*/
.jiance_nr{padding:20px;position:relative;width:960px;overflow:hidden;}
.jiance_nr .jiance_s{width:188px;overflow:hidden;float:left;}
.jiance_nr .jiance_s li{width:188px;height:54px;overflow:hidden;background:#f0f0f0;text-align:center;font-size:16px;font-weight:bolder;color:#868686;margin-bottom:15px;cursor:pointer;line-height:52px;}
.jiance_nr .jiance_s .active_s{color:#fff;background:#028dce;overflow:hidden;position:relative;}
.jiance_nr .jiance_b{width:750px;overflow:hidden;float:left;margin-left:18px;border:solid 2px #028dce;}
.jiance_nr .jiance_b li{display:none;}
.jiance_nr .jiance_b .active_b{display:block;}
.jiance_nr .jiance_b .li_left{float:left;width:480px;overflow:hidden;padding:8px 26px;}
.jiance_nr .jiance_b .li_left p{text-indent:2em;color:#666;line-height:30px;display:block;padding:0;font-size:14px;}
.jiance_nr .jiance_b .li_left p .djzj{color:#ce0000;margin-left:100px;font-weight:bolder}
.jiance_nr .jiance_b .li_left .span01{display: block;width: 160px;overflow: hidden;float: left;color: #666;text-align: center;padding-top: 18px;font-size:14px;}
.jiance_nr .jiance_b .li_right{float:left;padding:2px;border:solid 1px #ddd;margin:10px;}
.jiance_nr .jiance_b h1{color:#595959;font-size:18px;line-height:25px;margin-top:5px;}
.jiance_nr .jiance_b h1 .h1_num{color:#fff;background:#028dce;width:25px;height:25px;overflow:hidden;float:left;text-align:center;font-size:18px;margin-right:15px;font-weight:normal;}
.jiance_nr .jiance_b .li_left .p01{border-bottom:solid 1px #d3d2d2;padding:0;}	
.jiance_nr .jiance_b .li_left .p02{text-indent:0;line-height:28px;font-size:12px;padding:8px 0;}
.jiance_nr .jiance_b .li_left i{display:block;width:210px;font-size:18px;color:#035da1;font-weight:bold;border-bottom:solid 1px #035da1;overflow:hidden;padding-right:10px;padding-top:25px;}
.jiance_nr .jiance_b .li_left i strong{border-bottom:solid 1px #035da1;font-size:18px;color:#035da1;display:inline;}
.jiance_nr .jiance_b .li_left .i01{text-align:center;border:none;font-style:normal;font-size:12px;color:#2b73a8;padding:0 15px 15px 0;}
.jiance_nr .jiance_b .li_left .i02{text-align:left;color:#372f2a;width:260px;padding:5px;background:#b7dff8;font-size:15px;font-style:italic;}
.jiance_nr .jiance_b .li_left .i02 em{font-weight:normal;padding-left:10px;font-size:12px;}
.jiance_nr .jiance_b .li_left .shiying{width: 320px;float: left;overflow: hidden;margin-left: 20px;padding:0 10px;}
.jiance_nr .jiance_b .li_left .shiying_left{float:left;margin-top:17px;}
.jiance_nr .jiance_b .li_left .shiying .shiying_p {font-size: 12px;line-height:18px;text-indent:2em;color:#708593;background: #b7dff8;}
.jiance_nr .jiance_b .li_left .yuan{position: absolute;z-index: 1;top: 140px;left: 80px;}
.xiangmu h1{height:40px;}
.xiangmu .strong01{float:left;margin-left:20px;background:#fff;color:#272727;line-height:40px;padding:0 10px;}
.xiangmu .strong01 span{color:#028dce;}
.xiangmu .strong02{float:right;font-size:20px;font-weight:normal;cursor:pointer;}
.xiangmu .strong02 img{margin:8px 20px 0 10px;}
.jiance_nr .jiance_b .li_left .p04{text-indent:0;border:solid 1px #bbe0fd;padding:0px;margin:16px 0;height:96px;line-height:32px;}
.jiance_nr .jiance_b .bzh{background:#96b2be;font-size:22px;text-align:center;font-weight:bolder;height:96px;margin-right:15px;display:block;width:90px;overflow:hidden;float:left;color:#fff;}
.jiance_nr .jiance_b .li_left_h1{color:#028dce;}
.jiance_nr .jiance_b .li_left .i_01{display: inline;color: #666;font-size: 12px;border: none;}
.jiance_nr .jiance_b .li_left p .em01{color:#028dce;font-style:normal;}
.jiance_nr .jiance_b .li_left_db .ggys{text-align:center;line-height:50px;float:left;overflow:hidden;height:50px;color:#595959;border-bottom:dashed 1px #b2b2b2;border-right:dashed 1px #b2b2b2;font-size:14px;}
.jiance_nr .jiance_b .li_left_db .db_01{width:70px;}
.jiance_nr .jiance_b .li_left_db .db_02{width:204px;}
.jiance_nr .jiance_b .li_left_db .db_03{width:204px;border-right:none;}
.jiance_nr .jiance_b .li_left_db .h_01{background:#AAD0DD;height:35px;line-height:35px;border:none;}
.jiance_nr .jiance_b .li_left_db .col_01{background:#CEE5EB;border-right:none;}
.jiance_nr .jiance_b .li_left_db .nr_01{line-height: 20px;padding-top: 5px;height: 45px;}

.jiance_nr .jiance_b .li_left_ren{width:720px;padding:0 16px 16px 16px;}
.jiance_nr .jiance_b .li_left_ren .shiying{padding:0;width:574px;margin-top:12px;}
.jiance_nr .jiance_b .li_left_ren .shiying strong{text-align:left;color:#028dce;font-style:normal;font-size:20px}
.jiance_nr .jiance_b .li_left_ren .shiying p{font-size:14px;text-indent:0;line-height:24px;width: 574px;height:75px;overflow:hidden;}

/*基因学说*/
.jy_01{border: dashed 1px #5A5B5D;height: 155px;width: 1001px;margin: 10px 0 20px -1px;}
.jy_01 .jy_01_left{float: left;width: 106px;height: 125px;overflow: hidden;background: #028DCE;margin: 15px;font-size: 45px;text-align: center;line-height: 63px;color: #fff;}
.jy_01 p{float: left;width: 865px;overflow: hidden;line-height: 30px;font-size: 14px;color: #666;text-indent: 2em;margin-top: 15px;}
/*潜症*/
.toubiao{width:1000px;height:79px;overflow:hidden;background:url(../images/toubiao_01.jpg) no-repeat;position:relative;}
.toubiao .toubiao_01{color: #5eacce;font-size: 18px;position: absolute;left: 20px;top: 55px;font-weight: bold;}
.toubiao strong{color: #fffbd5;font-size:26px;position:absolute;left:180px;top:20px;}
.toubiao strong span{font-size: 12px;color: #f2cfa6;display: block;font-weight: normal;}
.toubiao a{font-size: 12px;color: #b51404;position: absolute;top: 43px;right: 32px;}
.jy_02 p{color:#666;font-size:14px;line-height:24px;padding:30px 15px;text-indent:2em;}
.jy_02 h2{font-size:23px;font-weight:bolder;color:#595959;width:510px;float:right;background:#e8ebee;padding:5px 10px;text-align:center;margin-right:30px;}
.jy_02 .tongji_img{width: 430px;overflow: hidden;float: left;text-align: center;font-weight: bolder;margin: 30px 0 0 10px;}
.jy_02 .tongji_img .tongji_img_01{margin-bottom:5px;}
.jy_02 .tongji{width: 530px;overflow: hidden;float: left;padding: 15px 0;}
.jy_02 .jy_02_img01{margin:0 15px;}
/*健康监测*/
.jy_02 .jiance_img_01{margin:20px 0 10px;}
.jy_02 .jiance_img_02{margin:20px 5px 20px 15px;padding: 2px;border: solid 1px #dcdcdc;float:left;}
.jy_02 .jiance_wz_01{width:635px;float:left;padding:25px 25px 0 25px;}
.jy_02 .djjk{width:204px;height:31px;overflow:hidden;float:right;background: url(../images/jiance_04.jpg) no-repeat;font-size:14px;color:#fff;text-align:center;line-height:30px;font-weight:bolder;margin:30px;}
/*新篇章*/
.jy_02 .jy_02_left{float:left;width:640px;overflow:hidden;padding:20px;}
.jy_02 .jy_02_left .h2_title{font-size: 24px;text-align: center;width: 639px;margin: 0;float: left;padding: 5px 0;}
.jy_02 .jy_02_left .p03{padding:25px 0;}
.jy_02 .jy_02_right{float:left;margin-top:18px;margin: 18px 0 20px 20px;}

/*肿瘤基因检测*/
.jy_02 .jy_02_img{float:left;margin-top:25px;}
.jy_02 .jy_02_jieshao{width:443px;overflow: hidden;float: left;padding-left:20px;}
.jy_02 .jy_02_jieshao h3{color:#4c4c4c;font-size:18px;line-height:25px;margin-top:10px;font-weight:bolder;}
.jy_02 .jy_02_jieshao h3 .h3_num{color:#fff;background:#028dce;width:25px;height:25px;overflow:hidden;float:left;text-align:center;font-size:25px;
margin-right:15px;}
.jy_02 .jy_02_jieshao .jy_02_p{font-size:12px;padding:10px 0;}
.jy_02 .jy_02_jieshao .jy_02_p01{border:none;}
/*细胞靶向治疗*/
.jy_02 .lf{border: dashed 1px #8b8b8b;height: 360px;width: 968px;overflow: hidden;margin: 0 auto 15px;}
.jy_02 .liaofa{width:292px;padding:15px;overflow:hidden;float:left;border-right:dashed 1px #c2c2c2;}
.jy_02 .liaofa strong{display: block;width: 100%;font-size: 12px;text-align: center;padding-top: 10px;}
.jy_02 .liaofa p{padding:10px 0 10px;text-indent:0;font-size:12px;}
/*康复案例*/
.jy_02 .p05{width:233px;float:left;}
.jy_02 .p05 strong{color:#c20000;font-family:"宋体"}
.jy_02 .jy_02_right01{width:486px;background:#f7f7f7;margin:20px 0 0 0;border:solid 1px #ddd;}
.jy_02 .jy_02_right01 .tjb_01{background: #fff;padding: 20px 20px 5px 10px;width:214px;float: right;}
.jy_02 .jy_02_right01 .p05{text-indent:0;width: 200px;padding-right: 10px;}
.jy_02 .jy_02_right01 .p06{width:450px;padding: 0 0 10px 25px;}
.jy_02 .jy_02_right01 .p05 strong{display:block;}
.jy_02 .jy_02_right01 .p05 a{color:#3366cc;}
.anli{border:none;height:auto;background:none;}
.al_js{width:980px;padding:0 10px 20px 10px;}
.aljs_1{width: 176px;float: left;border: solid 1px #ddd;overflow: hidden;padding: 5px;margin-left:8px;}
.aljs_1 p{color:#595959;font-size:14px;line-height:20px;padding-top:5px;}
.aljs_1 span{color: #b8b8b8;float: right;margin-top: 30px;}
/*合作伙伴*/
.jy_03{border:none;margin:0;height:inherit;}
.jy_03 img{float:left;margin: 35px 0 0 35px;}
.jy_03 .yj_01_p{width: 750px;padding-left: 20px;}
/*环境 荣誉 设备 start*/
.yiyuan{ margin-bottom:15px;}
.yiyuan .yiyuan_bottom{margin:10px;border:solid 1px #dfdfdf;height:245px;}
.yiyuan .yiyuan_bottom .yyImg_s{width:140px;height:230px;overflow:hidde;float:left;}
.yiyuan .yiyuan_bottom .yyImg_s li{width:135px;height:55px;overflow:hidden;margin-top:2px;border-left:solid 5px #0994d5;color:#585858;text-align:center;font-size:18px;padding-top:25px;}
.yiyuan .yiyuan_bottom .yyImg_s li span{display:block;font-size:11px;color:#b7c1c7;}
.yiyuan .yiyuan_bottom .yyImg_s .active_s{color:#fff;background:#0994d5;}
.yiyuan .yiyuan_bottom .yyImg_s li span{color:#a0c7d9}
.yiyuan .yiyuan_bottom .yyImg_b{width:808px;height:230px;padding:10px;background:#f2f6f9;float:left;margin-left:10px;}
.yiyuan .yiyuan_bottom .yyImg_b li{display:none;}
.yiyuan .yiyuan_bottom .yyImg_b .active_b{display:block;}
.yiyuan .yiyuan_bottom .yyImg_b li .yyImg{float:left;margin:15px 0 0 7px;text-align:center;}
.yiyuan .yiyuan_bottom .yyImg_b li .yyImg p{line-height:56px;color:#595959;font-size:14px;}
.nr_03_top h1{font-size:23px;color:#018dce;line-height:50px;border-bottom:solid 2px #0995d3;margin:12px;float:left; font-family:"微软雅黑";}
/*环境 荣誉 设备 end*/
/*底部信息*/
.footer{ width:100%; height:226px; background:url(/images/footer.jpg); margin:0 auto; clear:both;}
.dh2{ width:1000px; margin:0 auto;}
.dh2 ul { width:550px; margin:0 auto;}
.dh2 ul li { float:left; height:42px; line-height:42px; padding-left:10px; }
.dh2 ul li a{ color:#FFF; font-size:14px;}
.dibu{width:1000px;float:left;padding-top:37px;/*background:url(/images/erweima_xazl.jpg) 880px 20px no-repeat;*/}
.dibu img{ margin-left:30px; display:inline; float:left; margin-right:30px;}
.dibu p{ float:left; line-height:21px; font-size:14px; color:#646464;width: 360px;}
/*底部信息结束*/
